household reference person: how to identify in USOC?
07/29/2014 10:53 AM - Alex Hurrell

Status: Closed Start date: 07/29/2014
Priority: Normal % Done: 100%
Assignee:

Category: Data documentation

Description

I am trying to extend some BHPS analysis using USOC. For this analysis | need to use an equivalent variable to “w'hgr2r which
identifies the 'household reference person' as used for BHPS and defined in the BHPS user manual.

History

#1 - 07/29/2014 04:47 PM - Redmine Admin
- Assignee set to Alita Nandi

- % Done changed from 0 to 10

#2 - 07/29/2014 04:49 PM - Redmine Admin

- Category set to Data documentation

#3 - 07/29/2014 04:50 PM - Redmine Admin
- % Done changed from 10 to 20

#4 - 07/30/2014 04:19 PM - Redmine Admin
- % Done changed from 20 to 90

In the BHPS as all relationships within the household were identified with respect to the household reference person (HRP), the HRP indicator
variable was computed. In Understanding Society (UKHLS) everyone's relationship is asked with respect to everyone else, so HRP is not needed and
hence not computed. If you need that variable you will have to compute it yourself. The definition of HRP is the person who owns or rents the
accommodation and if more than one, the eldest.

Both in the BHPS and Understanding Society, the household questionnaire is completed by someone who knows most about household payments
like bills, rent etc. In most cases this is the HRP but not always. If you want to know the person who answers the household questionnaire then that
information is available in the variables, w_ivh* (in UKHLS) and wivh* (in BHPS).

#5 - 07/30/2014 04:28 PM - Redmine Admin

- Status changed from New to In Progress
#6 - 08/21/2014 06:25 PM - Alex Hurrell
Thanks for your response.

So it sounds like | have no choice but to derive a HRP indicator variable in UKHLS that is comparable with the BHPS HRP variable. My analysis
involves updating some BHPS analysis which crucially relies on the HRP, using UKHLS waves 2 and 3.

So, if possible, would you be able to tell me:
a) the precise variable names of the BHPS variables used to define the HRP, and their equivalents in the UKHLS
b) the exact details of how the HRP variable is defined based on these variables (i.e. in the form of stata syntax)

Many thanks,
Alex

#7 - 08/22/2014 12:04 PM - Redmine Admin
- Assignee deleted (Alita Nandi)

- Target version set to X M

a) the precise variable names of the BHPS variables used to define the HRP, and their equivalents in the UKHLS
the BHPS interviewer marked out a person from the household as the HRP - so no syntax or other variables involved

b) the exact details of how the HRP variable is defined based on these variables (i.e. in the form of stata syntax)

we have yet to produce HRP, but you can create your own with the tips given here https:/www.understandingsociety.ac.uk/support/issues/290#note-4

Jakob

#8 - 09/03/2014 08:59 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
